##
##  flowd.conf -- flowd(8) configuration
##

#   network listening
listen on 127.0.0.1:4432

#   network data accepting
flow source 127.0.0.1

#   NetFlow data filtering policy
accept all

#   NetFlow data storage records
store ALL

#   NetFlow data storage file
logfile "@l_prefix@/var/flowd/flowd.db"

